/* CSS Document */

/* 股价动态 */
#w_about{
 margin-top:18px;
 background:url(../images/w_bgAbout.gif) no-repeat center top;
 }
#w_about .links{
 padding-top:20px;
 margin-left:30px;
 }
#w_about .links a{
 display:block;
 float:left;
 width:185px;
 height:29px;
 margin:0px 8px 7px 0px;
 padding:19px 0 0 35px;
 font-size:12px;
 font-weight:bold;
 text-decoration:none;
 line-height:100%;
 border:1px solid #eeeeee;
 background: url(../images/w_icon01.gif) no-repeat 19px 20px #fbfbfb;
 color:#8f8f8f;
 overflow:hidden;
 }
#w_about .links a:hover,
#w_about .links a.focus{
 border:1px solid #ffa024;
 background: url(../images/w_icon01.gif) no-repeat 19px 20px #fbfbfb;
 color:#ffa024;
 }
#w_about .stock{
 margin:30px 0 30px 30px;
 padding-bottom:50px;
 width:683px;
 height:373px;
 border:1px solid #eeeeee;
 }
#w_about .stock h3{
 font-family:"宋体";
 font-size:14px;
 font-weight:bold;
 padding:15px 0 30px 20px;
 }
#w_about .stock .stockDetails{
 text-align:center;
 }
 

/* 相片图册 */
#w_about .photo{
 padding-top:20px;
 padding-bottom:20px;
 margin-left:30px;
 }
#w_about .photo p{
 width:640px;
 margin-left:15px;
 }
#w_about .photo a{
 display:block;
 float:left;
 width:190px;
 height:214px;
 margin:20px 10px 0px 0px;
*_margin:20px 0px 0px 0px;
 padding:14px;
 font-size:12px;
 text-decoration:none;
 background: url(../images/w_bgBrand.gif) no-repeat;
 color:#8f8f8f;
 }
#w_about .photo a img{
 display:block;
 margin:0px 0px 7px 0px;
 border:1px solid #e5e5e5;
 }
#w_about .photo a p{
 width:173px;
 margin-left:0px;
 }
#w_about .photo a p span{
 color:#ffa024;
 }
 
/* 中粮团队 */
#w_about .team{
padding-top:0px;
padding-left:20px;
 }
#w_about .team .teamPhoto{
 width:700px;
 }
#w_about .team .teamPhoto p{
 padding:20px 10px;
 }
#w_about .team .teamName{
 padding-bottom:30px;
 padding-left:10px;
 }
#w_about .team .teamName h3{
 font-size:16px;
 font-weight:bold;
 color:#424242;
 padding-bottom:5px;
 }
#w_about .team .teamName a{
 display:block;
 float:left;
 width:200px;
 height:19px;
 margin:5px 8px 0px 0px;
 padding:6px 0 0 13px;
 font-size:14px;
 text-decoration:none;
 line-height:100%;
 background: url(../images/w_bgName.gif) no-repeat;
 color:#818181;
 }
#w_about .team .teamName span{
 display:block;
 float:left;
 width:200px;
 height:19px;
 margin:5px 8px 0px 0px;
 padding:6px 0 0 13px;
 font-size:14px;
 text-decoration:none;
 line-height:100%;
 background: url(../images/w_bgName.gif) no-repeat;
 color:#818181;
 }
#w_about .team .teamName a.focus,
#w_about .team .teamName a:hover{
 background: url(../images/w_bgName_on.gif) no-repeat;
 color:#ffecd3;
 }
#w_about .team .teamName .line{
 width:670px;
 background:#e6e6e6;
 height:1px;
 overflow:hidden;
 margin:10px 0 20px 0;
 }
 
/* 关于中粮首页 */
#w_aboutHome{}
#w_aboutHome .home{
 padding-top:20px;
 padding-bottom:20px;
 margin-left:30px;
 }
#w_aboutHome .home .leftBox{
 width:400px;
 float:left;
 display:inline;
 }
#w_aboutHome .home .rightBox{
 width:253px;
 float:left;
 margin-left:28px;
 display:inline;
 }
#w_aboutHome .home .box{
 color:#919191;
 }

#w_aboutHome .home .box dl{

 }
#w_aboutHome .home .box p{
 margin-top:10px;
 line-height:22px;
 padding:0 10px;
 }
.z_open,.z_close,.z_open a,.z_close a{

  color:#f78f06;
  margin-bottom:10px;
 }
#w_aboutHome .home .box a.details{
 display:block;
 margin-top:10px;
 background:url(../images/w_icon02.gif) no-repeat right;
 padding:0 10px 0 10px;
 color:#6d6d6d;
 font-weight:bold;
 width:52px;
}
#w_aboutHome .home .line{
 width:100%;
 background:#e6e6e6;
 height:1px;
 overflow:hidden;
 margin:20px 0 20px 0;
 }
#w_aboutHome .home .box .imgBox{
 padding-top:13px;
 }
#w_aboutHome .home .box .imgBox dl{
 padding-top:0px;
 height:130px;
 }
#w_aboutHome .home .box .imgBox dl dt{
 width:130px;
 float:left;
 }
#w_aboutHome .home .box .imgBox dl dd{
 width:260px;
 float:left;
 }
#w_aboutHome .home .box .imgBox dl dd p{
 margin-top:5px;
 line-height:18px;
 padding:0 0px;
 }
#w_aboutHome .home .box .imgBox dl dd h3{ 
 font-size:14px;
 color:#6d6d6d;
 font-weight:normal;
}
#w_aboutHome .home .box .imgBox dl dd a{
 padding:0 10px 0 0px;
 }
#w_aboutHome .home .box .listBox{}
#w_aboutHome .home .box .listBox ul{}
#w_aboutHome .home .box .listBox ul li{
 background:url(../images/w_icon03.gif) no-repeat 10px 5px;
 padding:0 0 0 20px;
 }
#w_aboutHome .home .box .listBox1{
 padding-top:10px;
 }
#w_aboutHome .home .box .listBox1 ul{}
#w_aboutHome .home .box .listBox1 ul li{
 background:url(../images/w_icon03.gif) no-repeat 10px 5px;
 padding:0 0 4px 20px;
 }
#w_aboutHome .home .bottBox{
 width:680px;
 }
 

/*
	**************************
*/
#w_aboutHome #container {
	width:680px;
	margin:auto;
	margin-top:10px;
	position:relative;
	z-index:0;
}

#w_aboutHome #example {
	width:680px;
	height:200px;
	position:relative;
}

/*
	Slideshow style
*/

#w_aboutHome #slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

#w_aboutHome .slides_container {
	width:680px;
	height:185px;
	overflow:hidden;
	position:relative;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#w_aboutHome #slides .slide {
	padding:0px;
	width:720px;
	height:185px;
	display:block;
}
#w_aboutHome #slides .slide ul li{
  float:left;
  display:inline;
  width:159px;
  height:180px;
  margin:0 15px 10px 0;
  }
 #w_aboutHome #slides .slide ul li span a{
  background:none;
  }
#w_aboutHome #slides .slide ul li a{
  display:block;
  background:url(../images/w_aboutHome_bg.jpg) no-repeat;
  padding:1px 4px 5px 4px;
  }

/*
	Next/prev buttons
*/
#w_aboutHome #slides .next,#slides .prev {
	position:absolute;
	top:184px;
	left:-96px;
	width:31px;
	height:32px;
	display:block;
	z-index:101;
}

#w_aboutHome #slides .next {
	left:820px;
}

/*
	Pagination 
*/

#w_aboutHome .pagination {
	margin:0px auto 0;
	width:60px;
}

#w_aboutHome .pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#w_aboutHome .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/w_pagination.gif);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
#w_aboutHome .pagination li.current a {
	background-position:0 -12px;
}

#w_aboutHome #slides .link {
	display:block;
	margin-top:10px;
	font-weight:800;
}





 

/* 子品牌介绍 */
#w_about .brand{
 padding-top:20px;
 padding-bottom:20px;
 margin-left:20px;
 }
#w_about .brand p{
 width:640px;
 padding-left:25px;
 }
#w_about .brand #content{
 padding-left:5px;
 }
#w_about .brand #content .subNav{
 width:687px;
 height:55px;
 background:url(../images/w_bgSubNav.gif) no-repeat;
 padding:8px 0 0 8px;
 }
#w_about .brand #content .subNav li{
 float:left;
 display:inline;
 line-height:100%;
 font-size:14px;
 font-weight:bold;
 }
#w_about .brand #content .subNav li a{
 display:block;
 color:#767676;
 text-decoration:none;
 color:#525252;
 border-right:1px solid #e6e6e6;
 padding:13px 15px 0 15px;
 height:26px;
 _padding:13px 0px 0 0px;
 _width:100px;
 _text-align:center;
 }
#w_about .brand #content .subNav li a:hover{
 background:url(../images/w_bgSubNav_on.gif) repeat-x;
 color:#FFFFFF;
 }
#w_about .brand #content .subNav li a.current{
 background:url(../images/w_bgSubNav_current.gif) center;
 color:#FFFFFF;
 padding:13px 15px 0 15px;
 _padding:13px 0px 0 0px;
 height:34px;
 border-right: none;
 margin-right:1px;
 }
#w_about .brand #content .contentMain{
 width:687px;
 background:url(../images/w_bgSubContent.gif) no-repeat bottom;
 padding-bottom:20px;
 }
#w_about .brand #content .contentMain .search{
 background:url(../images/w_bgSubSearch.gif) no-repeat bottom center;
 padding:0px 0 8px 0px;
 margin:0px 30px;
 }
#w_about .brand #content .contentMain .search select{
 border:1px solid #e9e9e9;
 height:26px;
 width:157px;
 padding:4px;
 color:#818181;
 }
#w_about .brand #content .contentMain .box{
 border-bottom:1px solid #f89007;
 margin:18px 30px 0 30px;
 }
#w_about .brand #content .contentMain .box dl{
 padding-top:0px;
 margin-bottom:10px;
 float:left;
 }
#w_about .brand #content .contentMain .box dl dt{
 width:190px;
 float:left;
 }
#w_about .brand #content .contentMain .box dl dt img{
 border:1px solid #e0dddd;
 }
#w_about .brand #content .contentMain .box dl dd{
 width:430px;
 float:left;
 }
#w_about .brand #content .contentMain .box dl dd p{
 margin-top:5px;
 margin-left:0px;
 width:430px;
 padding-left:0px;
 line-height:18px;
 }
#w_about .brand #content .contentMain .box dl dd h3{ 
 font-size:12px;
 font-weight:bold;
}
#w_about .brand #content .contentMain .box dl dd a{
 padding:0 10px 0 0px;
 }




/* HRC */
.h_box{width:665px;margin-left:40px;padding-top:15px;}
.h_box .column{
 margin-bottom:15px;
 }
.h_box .column .title{font-size:14px; font-weight:bold;height:35px;padding-right:10px;}
.h_box .column .title a.more{background:url(../images/hmore.gif) no-repeat;padding-left:20px;font-size:12px;float:right;}
.h_box .column .title2{background:url(../images/hdot.gif) no-repeat;padding-left:20px;height:30px; font-weight:bold;}



.h_box .columnList{
 margin-bottom:25px;
 width:310px;
 margin-left:15px;
 display:inline;
 float:left
 }
.h_box .columnListTitle {font-size:14px; font-weight:bold;height:35px;padding-right:10px;}
.h_box .columnListTitle  a.more{background:url(../images/hmore.gif) no-repeat;padding-left:20px;font-size:12px;float:right;}
.h_box .columnListTitle .title2{background:url(../images/hdot.gif) no-repeat;padding-left:20px;height:30px; font-weight:bold;}




.h_product{width:665px; overflow:hidden;}
.h_productList{line-height:1.2em;width:118px;height:130px;float:left;margin-right:15px;}
.h_productList dt{width:118px;height:92px;margin-bottom:10px;}
.h_productList dt img{}
.h_productList dd{background:url(../images/z_2011091407.gif) no-repeat left 3px;padding-left:8px;}
.hborder{border-top:1px solid #e5e5e5;height:1px; overflow:hidden;margin-bottom:30px; clear:both}
.h_cyb1{margin:0 0 35px 0;width:638px;height:278px; position:relative;top:10px;background:url(../images/hcy.jpg);}
.h_cyb1 a{ display:block;height:278px; float:left;}
.h_cyb1 .hbtn1{width:191px;background:url(../images/hbtnon1.jpg) no-repeat 0 300px;}
.h_cyb1 .hbtn2{width:281px;background:url(../images/hbtnon2.jpg) no-repeat 0 300px;}
.h_cyb1 .hbtn3{width:166px;background:url(../images/hbtnon3.jpg) no-repeat 0 300px;}
.h_cyb1 a:hover,.h_cyb1 a.current{ background-position:0 0;}
.h_cyb2 ul.piclist{width:665px; overflow:hidden;margin-bottom:20px;}
.h_cyb2 ul.piclist li{width:165px;height:70px;margin:0 1px 1px 0; float:left; background:#eee;}
.h_cyb2Info{width:640px;margin:0 auto; padding-bottom:30px; padding-top:10px;}
.h_sjbox{width:700px;height:85px;margin:0 auto;background:url(../images/hsjbg.jpg);margin-bottom:20px;}
.h_sjbox .sInfo{width:654px;margin:0 auto; overflow:hidden;height:85px; position:relative;}
.h_sjbox .sInfo li{width:105px;height:75px;background:url(../images/hsbg.gif) 0 -75px; float:left;margin:2px 4px 10px 0; overflow:hidden;}
.h_sjbox .sInfo li a{font-size:22px;color:#ffa024; font-family:Myriad Pro; line-height:.8em; position:relative;top:15px;left:15px;}
.h_sjbox .sInfo li.current a{font-size:34px;color:#fff; font-family:Myriad Pro; line-height:.8em;top:0;}
.h_sjbox .sInfo li.current{background-position:0 0;}
.h_sjbox .sInfo li.current2 a{font-size:34px;color:#fff; font-family:Myriad Pro; line-height:.8em;top:0;}
.h_sjbox .sInfo li.current2{background-position:0 0;}
.h_sjbox .sInfo li a:hover{ text-decoration:none;}
.h_sjbox .h_btnL{display:block;width:10px;height:15px;float:left;margin-top:58px;}
.h_sjbox .h_btnR{display:block;width:10px;height:15px;float:right;margin-top:58px;}
.h_lsboxtxt{width:660px;margin:0 auto;padding:20px 0;color:#626262;margin-bottom:20px;}
.h_lsdsj{width:670px;margin:0 auto;}
.h_lsdsj .title{ font-size:16px;color:#626262; font-weight:bold;padding:8px 0;}
.h_lsdsj .title1{ font-size:16px;color:#626262; font-weight:bold;padding:8px 0; border-bottom:1px solid #ededed; padding-bottom:13px;}
.h_lsdsj .hInfo{width:670px; overflow:hidden;}
dl.dList{width:670px; overflow:hidden;padding:20px 0;border-top:1px solid #e7e7e7;}
dl.dList dt{width:175px; float:left;}
dl.dList dd{width:480px; float:right;}
.txtList{margin-bottom:10px; }
.txtList li{background:url(../images/dot.gif) no-repeat 1px center;height:22px;line-height:22px;padding-left:14px; overflow:hidden;}
.txtList a{color:#919191;} 
.txtList .time{color:#6792a0; font-size:12px; float:right; font-weight:normal;font-family:"宋体"} 

.txtList2{margin-bottom:10px; }
.txtList2 li{background:url(../images/z_gjtitle02.gif) no-repeat 1px center;height:22px;line-height:22px;padding-left:14px; overflow:hidden;}
.txtList2 a{color:#919191;} 
.txtList2 .time{color:#6792a0; font-size:12px; float:right; font-weight:normal;font-family:"宋体"} 


.h_industry{width:665px;margin:0 auto;padding-top:15px;}
.h_industryLeft{width:335px; float:left;}
.h_industryRight{width:290px;float:left;margin-left:15px;padding-left:20px; background:url(../images/h_industrybg.jpg) no-repeat;}
.h_industryCon{ clear:both;}
.h_tagbox{height:32px; overflow:hidden;padding-top:15px;}
.h_tagbox ul{padding-left:37px;}
.h_tagbox li{float:left;padding-right:4px;height:32px; overflow:hidden; z-index:2;}
.h_tagbox li.current img{margin-top:-32px;}
.hcpbox{margin-bottom:15px;width:330px; overflow:hidden;}
.h_classify{width:335px; overflow:hidden;}
.h_classify a{display:block;width:107px;height:107px;background:url(../images/h_cybg1.gif); overflow:hidden; float:left;margin:0 3px 3px 0; cursor:pointer;}
.h_classify a:hover,.h_classify a.current{background:url(../images/h_cybg2.gif); text-decoration:none;color:#fff;}
.h_classify dt{width:107px;height:80px; overflow:hidden; display:inline;}
.h_classify dt img{width:107px;height:80px;}
.h_classify dd{ line-height:25px;padding-left:20px;}
.hcylbox{width:315px;margin:0 auto;overflow:hidden;color:#7f7f7f; line-height:1.8em;}
.hcylboxL{width:150px; float:left;}
.hcylboxR{width:140px; float:right;}
.h_newsbox{width:670px;margin:0 auto; overflow:hidden;margin-bottom:20px;padding-top:15px;}
.h_newsLeft{width:262px; float:left;}

.z_hcpbox{margin-bottom:25px;width:677px; overflow:hidden;}
.z_hcpbox dt{
 float:left;
 width:467px;
 }
.z_hcpbox dd{
 float:left;
 width:207px;
 }
.z_hcpbox dd span{
 display:block;
 padding-bottom:5px;
 background:url(../images/z082502.gif) no-repeat;
 padding-left:15px;
 }


.h_newsRight{width:380px; float:right;}






.playbox{width:262px;}
.playbox .bigImg{width:262px;height:202px;margin:0 auto;margin-bottom:9px;overflow:hidden;}
.playbox .bigImg li{width:262px;height:202px;overflow:hidden; float:left;}
.playbox .sImg{width:262px;height:75px;background:url(../images/playbg2.gif); position:relative;}
.playbox .sImg .sInfo{width:198px;height:60px;overflow:hidden;margin:0 auto;padding-top:10px;}
.playbox .sImg .sInfo li{width:60px;height:60px;padding:0 3px 0 3px;overflow:hidden;float:left;}
.playbox .sImg .sInfo li.current img{border-bottom:5px solid #ff8c09;}
.playbox .sImg .btnLeft{display:block;width:25px;height:35px;background:url(../images/btnLeft2.gif);position:absolute;top:20px;left:4px;}
.playbox .sImg .btnRight{display:block;width:25px;height:35px;background:url(../images/btnRight2.gif);position:absolute;top:20px;right:4px;}
.h_newsact{width:685px;margin:0 auto; overflow:hidden;padding:10px 0;}
.h_newsact .hnewactInfo{width:685px; overflow:hidden;padding-top:5px;}
.h_newsact ul li{width:161px;height:182px; overflow:hidden;padding:5px; float:left;}
.h_newsRight .title{color:#696969; font-size:14px; font-weight:bold;margin-bottom:10px;}
.h_newsRight .title .time{color:#6792a0; font-size:12px; float:right; font-weight:normal;font-family:"宋体"}
.h_newsRight .newcontent p{padding:5px 0;}
.h_newsRight .newcontent{border-bottom:1px solid #e5e5e5;padding-bottom:20px;}
.h_newsRight .newList{border-bottom:1px solid #e5e5e5;padding:10px 0;}
.h_newsRight .newAbout{border-bottom:1px solid #e5e5e5;padding:10px 0;}
.hCollect{background:url(../images/iconj1.gif) no-repeat 1px center;padding-left:12px;}
.hMore{background:url(../images/iconj2.gif) no-repeat right center;padding-right:12px; font-weight:bold;}
.h_newsRight .newAbout h4{background:url(../images/hdot.gif) no-repeat;padding-left:20px;height:30px; font-weight:bold; font-size:12px;color:#626262;}
.ZLTitle .searchbox,.newsPaix .searchbox{ float:right;margin-right:35px;}
.ZLTitle .searchbox .text,.newsPaix .searchbox .text{border:1px solid #e9e9e9; background:#fff;height:20px; line-height:19px;vertical-align: middle;color:#6e6e6e;}
.ZLTitle .searchbox img,.newsPaix .searchbox img{ vertical-align:middle;}
.txtH li{padding-top:4px;padding-bottom:4px;}
.newsPaix{border-bottom:1px solid #efefef;padding:2px 0 15px 2px;margin-bottom:10px;}
.newsPaix .searchbox{ float:right;margin-right:0;}
.h_newsContent{}
.h_newsContent .title{color:#696969; font-size:14px; font-weight:bold;margin-bottom:25px;}
.h_newsContent .title h3{
   color:#696969; 
   font-size:12px;
   font-weight:normal;
   padding-top:5px;
   }
.h_newsContent .title .time{color:#6792a0; font-size:12px; float:right; font-weight:normal;font-family:"宋体"}
.h_newsContent .newcontent p{padding:5px 0;}
.h_newsContent .newcontent p{ clear:both;}
.h_newsContent .newcontent{border-bottom:1px solid #e5e5e5;padding-bottom:20px;}
.h_newsContent .newList{border-bottom:1px solid #e5e5e5;padding:10px 0;}
.h_newsContent .newAbout{border-bottom:1px solid #e5e5e5;padding:10px 0;}


/* z */

.z_coIntroTop{
 background:url(../images/z_2011091301.gif) no-repeat top;
 }
.z_coIntroCenter{
  background:url(../images/z_2011091302.gif) repeat-y top;
  width:684px;
  margin:auto;
  margin-top:10px;
  }
.z_coIntroBottom h2{
 padding-left:7px;
 padding-top:6px;
 padding-bottom:22px;
 position:relative;
 }
.z_coIntroBottom h2 span{
 display:block;
 position:absolute;
 left:486px;
 padding-top:3px;
 }
.z_coIntroBottom h3{
 text-align:center;
 padding-bottom:40px;
 }
.z_coIntroBottom p{
 padding-left:25px;
 line-height:170%;
 padding-bottom:20px;
 }
.z_coIntroBottom p span{
 color:#ac895a;
 font-weight:bold;
 }
.z_coIntroBottom{
 background:url(../images/z_2011091303.gif) no-repeat bottom;
 }
 
.z_coIntroTop1{
 background:url(../images/z_2011091306.gif) no-repeat top;
 }

.z_coIntroCenter1{
  background:url(../images/z_2011091302.gif) repeat-y top;
  width:684px;
  margin:auto;
  margin-top:10px; 
  }
.z_coIntroBottom1{
 background:url(../images/z_2011091303.gif) no-repeat bottom;
  padding:7px;
 } 
 
 
.z_photoTop{
 background:url(../images/z_2011091404.gif) no-repeat left top;
 }

.z_photoCenter{
  background:url(../images/z_2011091405.gif) repeat-y left top;
  width:693px;
  margin:auto;

  }
.z_photoBottom{
 background:url(../images/z_2011091406.gif) no-repeat left bottom;
  padding-top:13px;
  padding-left:12px;
  padding-bottom:18px
 } 
.z_photoReader{
 width:660px;
  margin:auto;
  padding-bottom:20px;
  }
.z_photoReader h2{
 font-size:13px;
 padding-bottom:8px;
 
}


.z_about_line{
  background:url(../images/z_2011091403.gif) repeat-x left top;
  height:32px;
  width:684px;
  margin:auto;
  margin-top:20px;
  }
.z_aboutIntro{
 width:637px;
 margin:auto;

 margin-bottom:20px;
 }
.z_aboutIntroSelect {
 background:url(../images/z_2011091308.gif) no-repeat bottom;
 height:47px; 
 padding-top:22px;
 margin-bottom:20px;
 }
.z_aboutIntroSelect Select{
 color:#818181;
 border:1px solid #e9e9e9;
 font-size:12px;
 padding:2px 5px;
 margin-right:3px;
 float:left
 }
.z_aboutIntroSelect img{
 float:left;
 *margin-top:-3px;
 }
.z_aboutIntroList{
  width:637px;
  height:140px;
 margin:auto; 
 margin-bottom:26px;
 border-bottom:1px solid #f89007;
 }
.z_aboutIntroList dt,.z_aboutIntroList dd{
 float:left;
 }
.z_aboutIntroList dt{
 width:192px;
 }
.z_aboutIntroList dt img{
 border:1px solid #e7e7e7;
 }
.z_aboutIntroList dd h2{
 color:#818181;
 font-size:13px;
 padding-bottom:15px;
 }
.z_brand{
 width:680px;
  color:#818181;
  line-height:160%;
 margin:auto
 }
.z_brandTitle{
 display:block;
 float:right;
 padding-right:30px;
 margin-top:-5px;
 }
.z_brandTitle select{ 
  color:#818181;
 border:1px solid #e9e9e9;
 font-size:12px;
 padding:2px 5px;
 float:left
 }
.z_YW{
 width:685px;
 padding-top:10px;
 margin-left:34px;
 margin-bottom:50px;
 } 
.z_YWList{
 width:330px;
 float:left;
 margin-right:20px;
 display:inline;
 margin-top:20px;
 }
.z_YWList dt,.z_YWList dd{
 float:left;
 }
.z_YWList dt{
 width:185px;
 }
.z_YWList dd {
 width:145px;
 }
.z_YWList dd a{
 color:#818181;
 }
.z_YWList dt img{
 border:1px solid #e7e7e7;
 }
.z_YWList dd h2{
 color:#818181;
 font-size:14px;
 padding-bottom:8px;
 padding-top:2px;
 }
.z_YWList dd h2 span{
 display:block;
 font-size:12px;
 font-weight:normal;
 color:#898989;
 }
.z_YWList dd h3{ 
  background:url(../images/z082414.gif) no-repeat right 5px;
  text-align:right;
   color:#818181;
  font-size:12px;
  padding-right:10px;
  margin-top:10px;
  font-weight:normal;
  }
.z_YW .normal{
 margin-right:0px;
 }
.z_YWline{
 height:24px;
 clear:both;
 border-bottom:1px solid #e7e7e7;
 }
.z_point{
 line-height:180%;
 padding-top:20px;
 }
.z_point dt{
 width:350px;
 float:left
 }
.z_point dd{
 width:335px;
 float:left;
 }
.z_point dd h2{
 color:#4c4c4c;
 margin-bottom:30px;
 font-size:14px;
 padding-top:5px;
 }
.z_point dd h2 span{
 display:block;
 font-size:12px;
 font-weight:normal;
 color:#898989;
 }
.z_point dd p,.z_point a{
 color:#898989;
 }
.z_pointMore{ 
  background:url(../images/z082414.gif) no-repeat 650px 4px;
  text-align:right;
   color:#818181;
  font-size:12px;
  padding-right:40px;
  margin-top:20px;
  font-weight:normal;

  }
.z_pointList{
 width:685px;
 padding-top:10px;
 margin-left:34px;
 margin-bottom:50px;
 } 
.z_pointSearch{
 background:url(../images/z_2011091401.gif) no-repeat;
 height:40px;
 margin-top:15px;
 padding-top:19px;
 }
.z_pointSearch dt{
 float:left;
 padding-left:8px;

 } 
.z_pointSearch dt Select{
 color:#818181;
 border:1px solid #e9e9e9;
 font-size:12px;
 padding:2px 5px;
 }
.z_pointSearch dd{
 float:right;
 padding-right:16px;
 width:270px;
 text-align:right;

 }
.z_pointSearch dd input{
 border:1px solid #e9e9e9;
 padding-left:9px;
 color:#818181;
 height:17px;
 padding-top:5px;
 width:176px;
 float:left;
 }
.z_pointSearch dd img{
 float:left;
 margin-left:2px;
 }
.z_pointNew {
 margin-top:20px;
 }
.z_pointNew a{
 color:#818181;
}
.z_pointNew dt,.z_pointNew dd{
 float:left;
  height:30px;
}
.z_pointNew dt{
 width:592px;
 color:#818181;
 padding-left:15px;
 background:url(../images/z_2011091402.gif) no-repeat 2px 5px;
 }
.z_pointNew dd{
 width:73px;
 color:#6792a0;
 }



.z_pointScroll{
 width:685px;
 height:170px;
 z-index:0;
 overflow:hidden; 
 position:relative;
 padding-top:30px;
 }
.z_pointScroll .z_pointPic{
 width:540px;
 overflow:hidden;
 height:160px;
 margin:auto;
 } 
.z_pointScroll li{
 width:180px;
 height:160px;
 display:block;
 float:left;
 overflow:hidden;
}  
.z_pointScroll li img{
 margin-bottom:5px;
 } 
.z_pointScroll li span{
 background:url(../images/z_2011091407.gif) no-repeat left 2px;
  width:160px;
  display:block;
 padding-left:10px;
 line-height:170%;
 color:#818181;
 }
.z_pointScroll li span a{
 color:#818181;
 }
.z_pointScroll .z_pointScrollLeft{
 display:block;
 position:absolute;
 background:url(../images/Z_BotmLeft.gif) no-repeat ;
 height:45px;
 left:10px;
 top:60px;
 width:60px;
 }
.z_pointScroll .z_pointScrollRight{
 display:block;
 position:absolute;
 background:url(../images/Z_BotmRight.gif) no-repeat ;
 height:45px;
 width:45px;
 top:60px;
 right:20px;
 }
.z_Tmore{
   background:url(../images/z082414.gif) no-repeat right 7px;
   display:block;
   position:absolute;
   margin-left:568px;
   padding-right:15px;
   font-size:12px;
   padding-top:3px;
   }

.z_zjg{
 margin:30px 0 30px 30px;
 padding:30px 0px;
 width:683px;
 border:1px solid #eeeeee;
 text-align:center;
 }
 
.z_zjg_xs{
 padding-top:20px;
 margin-left:30px;
 width:auto; 
 overflow:hidden;
 }
.z_zjg_xsF{
  float:left;
 width:225px;
  overflow:hidden;
 } 
.z_zjg_xsList {
 padding-bottom:20px; 
 padding-right:0px;
 margin:0px 8px 7px 0px; 
 font-size:12px;
 font-weight:bold;
 background-color:#fbfbfb;
 line-height:100%;
 border:1px solid #eeeeee;
 color:#8f8f8f;
 width:220px;
 /*height:30px;*/
 float:left;
 }
.z_zjg_xsList dt{ 
  background: url(../images/w_icon01.gif) no-repeat 19px 20px ;
   padding:19px 0 0 35px;
   cursor:pointer;
}
.z_zjg_xsList dd{
 width:190px;
 padding:0px 10px 0px 20px;
/*position: absolute;*/
 margin:19px 0 0 -1px;
/*background:#fbfbfb;
 border:1px solid #ffa024;
 border-top:0;*/
 display:none;
 z-index:999;
 }
.hfocus{border:1px solid #ffa024;color:#ffa024;}
.z_zjg_xsList dd a{ 
 border-top:1px solid #e1e1e1;
  color:#8f8f8f;
 display:block;
 line-height:25px;
 } 
.z_zjg_xsList a:hover{
 color:#ffa024;
 }
.z_zjg_xsList .z_zjg_xsListborder{
 border:1px solid #ffa024;
}
.z_box{
 padding-top:20px
 }
#popImg a{
 display:block;
 position:absolute;
 margin-left:880px;
 margin-top:10px;
 }
.z_spz{
 margin-left:34px;
 padding-top:15px;
 }
.z_spz dt,.z_spz dd{
 float:left;
 }
.z_spz dt{
 width:463px;
 }
.z_spz dd{
 width:240px;
 }
 
.z_xgyw{
 margin-left:34px;
 margin-bottom:20px;
 float:left;
 display:inline;
 }
.z_xgyw dt{
 font-weight:bold;
 font-size:14px;
 padding-bottom:5px;
 margin-top:10px;
 }
.z_xgyw dd{
 padding-left:10px; 
 background:url(../images/z_2011091407.gif) no-repeat left 3px;
 padding-bottom:3px;
 }
.z_gjbox {
 padding-top:13px;
 width:236px;
 } 
.z_gjbox img{
 display:block;
 }
.z_gjbox .list{
 border:1px solid #efefef;
 border-top:none;
 background-color:#f5f5f5;
 padding-left:4px;
 padding-right:4px;
 color:#8f8f8f;
 }
.z_gjbox .list a{
 color:#8f8f8f;
 }
.z_gjbox .list dl{
 border-bottom:1px solid #dcdcdc;
 height:22px;
 padding-top:8px;
 }
.z_gjbox .list dt{
 font-weight:bold;
 width:82px;
 float:left;
 background:url(../images/z_gjtitle02.gif) no-repeat 4px;
 padding-left:18px;
 } 
.z_gjbox .list dd{
 float:left;
 width:40px;
 display:inline;
 text-align:center
 } 
.z_gjbox .list dd.tffa523{
 color:#ffa523;
 margin-right:35px;
 }  
 
.z_Nhbox{
 width:670px;
 margin-bottom:40px;
 } 
.z_Nhboxleft{
 margin-right:15px;
 width:323px;
 float:left;
 display:inline;
 margin-top:20px;
}
.z_Nhboxright{
 float:left;
 width:323px;
 display:inline;
  margin-top:20px;
}

.z_Nhboxleft dt,.z_Nhboxright dt{
 background:url(../images/zboxbg.gif) no-repeat;
 height:209px;
 width:314px;
 padding-left:9px;
 padding-top:9px;
 margin-bottom:10px;
 }
.z_Nhboxleft dd,.z_Nhboxright dd{
 background:url(../images/zlineH.gif) no-repeat 7px top;
 padding-left:25px;
 }
.z_NhLine{
 border-top:1px solid #ededed;
 height:1px; 
 overflow:hidden; 
 clear:both;
 margin-top:15px;
 }
.z_hscrollbg{
 background:url(../images/Hscrollbg.gif) no-repeat;
 width:670px;
 height:123px;
 margin-left:34px;
 margin-top:20px;
 margin-bottom:20px;
 padding-top:1px;
 position:relative;
 }
.z_hscrollbg  .z_hw{
 width:600px;
 overflow:hidden;
 margin-top:26px;
 height:70px;
 margin-left:33px;
 }
.z_hscrollbg li{
 background:url(../images/z_blue.gif) no-repeat 0px 1px;
 float:left;
 width:59px;
 padding-top:43px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:18px;
 height:27px;
 text-align:center;
 color:#929292;
 padding-left:15px;
 font-style:italic;
 }
.z_hscrollbg li a{
 color:#929292;
 }
.z_hscrollbg li.current a{
 color:#ffa024;
 }
.HscrollLeft{
 display:block;
 position:absolute;
 margin-left:38px;
 margin-top:27px;
 z-index:999999
 }
.HscrollRight{
 display:block;
 position:absolute;
  margin-top:27px;
   margin-left:668px;
    z-index:999999
 }
/* 2011-11-21 添加 */
.profileBox{width:679px; overflow:hidden;border:1px solid #ccc; position:relative;margin-bottom:20px;}
.proInfo{}
.profile{width:679px; position:relative;}
.profile img{vertical-align:top;}
.profile .prob1{position:absolute;top:15px;left:40px;}
.profile .prob1 a{display:block;height:45px;overflow:hidden;float:left;position:relative;}
.profile .prob1 a:hover{border:none}
.profile .prob1 a:hover img{margin-top:-45px;}
.proab1{position:absolute;top:180px;left:23px;display:none;}
.proab2{position:absolute;top:180px;left:195px;display:none;}
.proab3{position:absolute;top:180px;left:355px;display:none;}
.proab4{position:absolute;top:180px;left:527px;display:none;}
.proTxt{width:679px; overflow:hidden;margin-left:40px;margin-top:20px;}
.pdicon{ position:absolute;}
.pdicon dt{width:45px;height:45px;position:relative;z-index:1;}
.pdicon dd{line-height:45px;height:45px;margin:-45px 0 0 25px;display:none;}
.pdicon dd a{ display:block;height:45px;background:url(../images/cbg.png) no-repeat top right;float:left;padding:0 15px 0 20px;}
.pdicon a{color:#2f9dbb; font-size:13px; font-weight:bold;}
.pdicon a:hover{color:#1e89a6;text-decoration:none;}
.profile .goleft{ position:absolute;top:140px;left:10px;}
.profile .goright{position:absolute;top:140px;right:10px;}
#w_about .h_margin{margin-left:40px; overflow:hidden;width:700px;}

.s_b_box,.s_b_box a{
 color:#4290b9;
 }
.s_b_box p{
 padding-left:15px;
 /*cursor:pointer;*/
 }


/* 2011.12.14 添加 */
.wybox{width:937px;margin:0 auto;position:relative;}
.lsygbox{position:relative;width:670px;margin:0 auto;}

.bjbox{width:1252px;height:885px; overflow:hidden; position:relative; background:url(../images/bjpic.jpg);}
.bjbox .bjnav{ position:absolute;top:14px;left:198px; z-index:2;}
.bjbox .bjnav a{display:block;width:39px;height:66px; float:left;margin-right:18px;overflow:hidden;}
.bjbox .bjnav a img{width:100%;height:100%;}
.bjbox .bjnav a.bjn1{margin-right:25px;}
.bjbox .bjnav a.bjn2{margin-right:89px;}
.bjbox .bjnav a.bjn3{margin-right:10px;}
.bjbox .bjnav a.bjn5{margin-right:23px;}
.bjbox .bjnav a.bjn7{margin-right:69px;}
.bjbox .bjnav a.bjn8{margin-right:133px;}
.bjbox .bjnav a.bjn10{margin-right:23px;}
.bjbox .bjnav a.bjn11{margin-right:21px;}
.bjbox .btnfh{position:absolute;display:block;width:28px;height:28px;top:22px;right:48px;}
.bjbox .btnexit{position:absolute;display:block;width:28px;height:28px;top:23px;right:14px;}

.hline{background:url(../images/w_bgAbout.gif) no-repeat center top; height:30px;}

.sbjbox{width:688px;height:486px; overflow:hidden; position:relative; background:url(../images/bjpic_.jpg);margin:0 auto;}
.sbjbox .bjnav{ position:absolute;top:8px;left:109px; z-index:2;}
.sbjbox .bjnav a{display:block;width:21px;height:36px; float:left;margin-right:14px;overflow:hidden;}
.sbjbox .bjnav a img{width:100%;height:100%;}
.sbjbox .bjnav a.bjn2{margin-right:49px;}
.sbjbox .bjnav a.bjn3{margin-right:7px;}
.sbjbox .bjnav a.bjn4{margin-right:10px;}
.sbjbox .bjnav a.bjn5{margin-right:13px;}
.sbjbox .bjnav a.bjn6{margin-right:11px;}
.sbjbox .bjnav a.bjn7{margin-right:37px;}
.sbjbox .bjnav a.bjn8{margin-right:74px;}
.sbjbox .bjnav a.bjn9{margin-right:11px;}
.sbjbox .bjnav a.bjn10{margin-right:12px;}
.sbjbox .bjnav a.bjn11{margin-right:12px;}
.sbjbox .btnfh{position:absolute;display:block;width:16px;height:16px;top:12px;right:26px; }
.sbjbox .btnexit{position:absolute;display:block;width:16px;height:16px;top:12px;right:7px;}